Subject: [GIT PULL] SPEAr pinctrl updates for v-3.5

From: [email-masked] (Viresh Kumar)
Date: Mon, 14 May 2012 09:32:00 +0530

On 5/13/2012 5:24 AM, Linus Walleij wrote:
>>> >> Viresh Kumar (6):
>>> >>       gpiolib: Add of_get_gpio_chip_by_phandle() helper
>> >
>> > I thought the first patch "gpiolib: Add of_get_gpio_chip_by_phandle() helper"
>> > was not actually accepted. What was the outcome of that discussion?
> None. I am ambivalent and a bit lost so I prefer if Grant advice on this one...

Grant,

Can we have your view on this patch please? We need to get this patchset in v3.5

-- 
viresh